サポートされるウェブブラウザ - AWS SDK for JavaScript

AWS SDK for JavaScript v2 の近日発表 end-of-support しました。AWS SDK for JavaScript v3 に移行することをお勧めします。日付、その他の詳細、移行方法については、リンク先の発表内容を参照してください。

翻訳は機械翻訳により提供されています。提供された翻訳内容と英語版の間で齟齬、不一致または矛盾がある場合、英語版が優先します。

サポートされるウェブブラウザ

SDK for は、以下の最小バージョンを含むすべての最新のウェブブラウザ JavaScript をサポートしています。

ブラウザ バージョン
Google Chrome 28.0+
Mozilla Firefox 26.0+
OPERA 17.0+
Microsoft Edge 25.10+
Windows Internet Explorer 該当なし
Apple Safari 5+
Android ブラウザ 4.3+
注記

AWS Amplify などのフレームワークは、 SDK for と同じブラウザサポートを提供しない場合があります JavaScript。詳細については、フレームワークのドキュメントを参照してください。